ImagickDraw::setViewbox
ImagickDraw::skewY
The ImagickDraw class
PHP Manual

# ImagickDraw::skewX

(PECL imagick 2.0.0)

ImagickDraw::skewX — Skews the current coordinate system in the horizontal direction

### Description

bool ImagickDraw::skewX ( float `$degrees` )
Warning

This function is currently not documented; only its argument list is available.

Skews the current coordinate system in the horizontal direction.

### Parameters

`degrees`

  degrees to skew

### Return Values

No value is returned.

ImagickDraw::setViewbox
ImagickDraw::skewY
The ImagickDraw class
PHP Manual